Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85499 - RFE: New CVS Gaim 0.60
Summary: RFE: New CVS Gaim 0.60
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gaim
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 19:32 UTC by Charles
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-04 03:25:36 UTC


Attachments (Terms of Use)

Description Charles 2003-03-03 19:32:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207
Phoenix/0.5

Description of problem:
Please include the new CVS version of Gaim 0.60 -- it has a whole new UI, it's
been ported to GTK+ 2.0, new system tray icon plugin etc.

Check it out at http://gaim.sourceforge.net

This is premiere Gnome/GTK app and it would be great if RH would include this
new and improved version with RH 8.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Look at Gaim version in Pheobe 3
2.  Look at Gain version on Gaim website
3.
    

Actual Results:  Gaim version 0.59.8

Expected Results:  Would like to have version 0.60.0

Additional info:

Comment 1 Christopher Blizzard 2003-03-04 03:25:36 UTC
Nope, we're not shipping a cvs gaim.


Note You need to log in before you can comment on or make changes to this bug.